body {
font-family:Microsoft Yahei,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	}

/*.feather {*/
/*width: 16px;*/
/*height: 16px;*/
/*vertical-align: text-bottom;*/
/*}*/
.index-container, .keep-header {
  padding-top: 72px;
}

/*!**/
/** Sidebar*/
/**!*/

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  /*z-index: -100; !* Behind the navbar *!*/
  padding: 100px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar .nav-link {
  border-radius: 0;
}

/*.sidebar-sticky {*/
/*position: relative;*/
/*top: 0;*/
/*height: calc(100vh - 48px);*/
/*padding-top: .5rem;*/
/*overflow-x: hidden;*/
/*overflow-y: auto; !* Scrollable contents if viewport is shorter than content. *!*/
/*}*/

/*@supports ((position: -webkit-sticky) or (position: sticky)) {*/
/*.sidebar-sticky {*/
/*position: -webkit-sticky;*/
/*position: sticky;*/
/*}*/
/*}*/

/*.sidebar .nav-link {*/
/*font-weight: 500;*/
/*color: #333;*/
/*}*/

/*.sidebar .nav-link .feather {*/
/*margin-right: 4px;*/
/*color: #999;*/
/*}*/

/*.sidebar .nav-link.active {*/
/*color: #007bff;*/
/*}*/

/*.sidebar .nav-link:hover .feather,*/
/*.sidebar .nav-link.active .feather {*/
/*color: inherit;*/
/*}*/

/*.sidebar-heading {*/
/*font-size: .75rem;*/
/*text-transform: uppercase;*/
/*}*/

/*!**/
/** Content*/
/**!*/

[role="main"] {
  padding-top: 180px; /* Space for fixed navbar */
}

@media (min-width: 576px) {
  [role="main"] {
    padding-top: 72px; /* Space for fixed navbar */
  }
}

/*!**/
/** Navbar*/
/**!*/

/*.navbar-brand {*/
/*padding-top: .75rem;*/
/*padding-bottom: .75rem;*/
/*font-size: 1rem;*/
/*background-color: rgba(0, 0, 0, .25);*/
/*box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);*/
/*}*/

/*.navbar .form-control {*/
/*padding: .75rem 1rem;*/
/*border-width: 0;*/
/*border-radius: 0;*/
/*}*/

/*.form-control-dark {*/
/*color: #fff;*/
/*background-color: rgba(255, 255, 255, .1);*/
/*border-color: rgba(255, 255, 255, .1);*/
/*}*/

/*.form-control-dark:focus {*/
/*border-color: transparent;*/
/*box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);*/
/*}*/

/*!**/
/** Utilities*/
/**!*/

/*.border-top { border-top: 1px solid #e5e5e5; }*/
/*.border-bottom { border-bottom: 1px solid #e5e5e5; }*/




.downloadcard{float:right;   }
.downloadcard .title{font-size: 14pt;padding: 0; font-weight: bold;color:#fff;}
.downloadcard .desc{color:#999; margin-top: 10px;color:#fff;}
.downloadlist{margin-top: 30px;}
.scanningDownload .code {
    width: 200px;
    height: 220px;
    background: url(../image/ios-download.png) 10px 31px #fff no-repeat;
    position: absolute;
    background-size: 180px;
    margin: 100px 0;
    z-index: 2;
    text-align: center;
    vertical-align: bottom;
    border-radius: 10px;
    border: 1px solid #ccc;
    display:none;
}
.android{float:left;background:url(../image/android.png) center center no-repeat;     height: 100px;
    width: 200px;
    margin-top: 40px;
    border-radius: 10px;}
.android:hover{background:url(../image/android.png) center center #006de2 no-repeat; }
.android:hover > .code{display:block;}
.ios{float:left;background:url(../image/ios.png) center center no-repeat;     height: 100px;
    width: 200px;
    margin-top: 40px;
    border-radius: 10px;margin-right:70px;}
.ios:hover{background:url(../image/ios.png) center center #006de2 no-repeat; }
.ios:hover > .code{display:block;}
.mac{float:left;background:url(../image/mac.png) center center no-repeat;     height: 100px; width: 200px;margin-top: 20px;border-radius: 10px;}
.mac:hover{background:url(../image/mac-download.png) center center #006de2 no-repeat; }
.windows{float:left;background:url(../image/windows.png) center center no-repeat; height: 100px; width: 200px; margin-top: 20px;
    border-radius: 10px;margin-right:70px;}
.windows:hover{background:url(../image/windows-download.png) center center #006de2 no-repeat; }

.invoke-dialog{height: 20rem;}
/*button*/
.kjy-btn{
	font-size:14px;
}
/*title*/
.logo-img {
  width: 45px;
  margin-right: 10px;
}
nav .text-white{
	display:inline-block;
}
nav .kjy-btn{
	position: relative;
    top: -2px;
	
}


/*index*/

/*float*/
.floatDiv {
    position: fixed;
    z-index: 99999;
    top: 22px;
    left: 0;
    right: 0;
    width: 300px;
    height: 30px;
    margin: 0 auto;
    border-radius: 5px;
    padding: 2px 7px 2px 30px;
    color: #fff;
    background:url(../image/light.png) 10px 7px #55a7ff no-repeat;
}
.floatDiv p{
	display:inline-block;
}
.floatDiv p a{
	color:#fff; 
}
.floatDiv .closeDiv{
	background:url(../image/close.png) 0 0 no-repeat;
	width:18px;
	height:18px;
	display:inline-block;
	background-size:100%;
	float:right; 
	margin: 5px 0;
	    cursor: pointer;
}
/*banner*/
.banner {
	margin-top:80px;
    background: #007bff;
}
.banner img{
	    width: 70%;
    float: right;
	
}
.banner p,.banner h1{
	color:#fff;
}
/*function*/

.function-body p {
    text-align: justify;
}
.feature-title {
  height: 40px;
  padding-left: 55px;
  background: url(../image/icon.png) 0 0 no-repeat;
  text-overflow: ellipsis;
  overflow: hidden;
}

.feature-title.feature-1 {
  background-position: 0 0;
}

.feature-title.feature-2 {
  background-position: 0 -40px;
}

.feature-title.feature-3 {
  background-position: 0 -80px;
}

.feature-title.feature-4 {
  background-position: 0 -120px;
}





/*help*/
ol.help_nav > li.nav-item{
	padding-left:15px;
	 line-height: 40px;
	 font-weight:bold;
}
ol.help_nav > li.nav-item > a{
	font-weight:bold;
	text-decoration: none;
}
ol.help_nav > li.nav-item::before{
	display:block;
	content:" ";
	background:#007bff;
	width:4px;
	    height: 13px;
    position: absolute;
    margin: 15px 0 0 -14px;
}
ol.help_nav > li.nav-item > ul{
	    margin-left: -15px;
    background: #f4f5f6;
    list-style: none;
    padding-left: 15px;
    font-weight:400;
    text-decoration: none;
}
ul.help_content{
	list-style:none;
	
     padding: 10px 0 0 0;
}
ul.help_content > li.nav-item {
    margin-top: -10px;
    line-height: 2em;
}
ol.help_bread{
	    background: none;
    border-bottom: 1px solid #ccc;
    padding: 0 0 25px 0;
    margin: 10px 0 30px 0;
	
}
li.pdf_download::before{
	    display: block;
    content: " ";
    background: url(../image/help/pdf.png) 0 0 no-repeat;
    width: 32px;
    height: 32px;
    position: absolute;
}
li.pdf_download a {
    padding: 5px 0 10px 40px;
    display: block;
}

.bg-blue{
	background:#007bff;
}
.openDiv h2,.openDiv .opendivUp img{
	display:inline-block;
}
.openDiv .opendivUp img{
	float:right;
}
.openDiv .opendivUp{
	color:#fff;
}


.form-btn{
  position: absolute;
  right: 0;
}